p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Box11 {display:block;overflow:hidden;position:absolute;left:988px;top:56px;width:20px;height:704px;z-index:2;background:url('./images/galery_Box11.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:20px;top:60px;width:20px;height:700px;z-index:3;background:url('./images/galery_Box12.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:40px;top:55px;width:950px;height:700px;z-index:4;background:url('./images/galery_Box2.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:-1px;top:454px;width:1024px;height:300px;z-index:5;}
#Img5Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:200px;width:1024px;height:800px;z-index:7;}
#Img6Inner {position: absolute;width:1024px;height:800px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:19px;top:291px;width:986px;height:618px;z-index:8;}
#Img7Inner {position: absolute;width:986px;height:618px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Box4 {display:block;overflow:hidden;position:absolute;left:61px;top:76px;width:280px;height:150px;z-index:10;background:url('./images/galery_Box4.png');background-repeat:no-repeat;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box1 {display:block;overflow:hidden;position:absolute;left:53px;top:18px;width:900px;height:20px;z-index:12;background:url('./images/galery_Box1.png');background-repeat:no-repeat;}
#MenuSystem1 {display:block;z-index:2088;position:absolute;left:53px;top:0px;width:420px;height:32px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box9 {display:block;overflow:hidden;position:absolute;left:358px;top:74px;width:600px;height:150px;z-index:15;background:url('./images/galery_Box9.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:357px;top:75px;width:600px;height:150px;z-index:16;}
#Img1Inner {position: absolute;width:600px;height:150px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:356px;top:74px;width:602px;height:152px;z-index:17;background:url('./images/galery_Box3.png');background-repeat:no-repeat;}
#Box20 {display:block;overflow:hidden;position:absolute;left:369px;top:87px;width:580px;height:50px;z-index:18;background:url('./images/galery_Box20.png');background-repeat:no-repeat;}
#Img17 {display:block;overflow:hidden;position:absolute;left:390px;top:102px;width:25px;height:25px;z-index:19;}
#Img17Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text17 {display:block;position:absolute;left:426px;top:99px;width:161px;height:40px;z-index:20;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Box21 {display:block;overflow:hidden;position:absolute;left:60px;top:240px;width:900px;height:60px;z-index:22;background:url('./images/galery_Box21.png');background-repeat:no-repeat;}
#Box22 {display:block;overflow:hidden;position:absolute;left:71px;top:250px;width:880px;height:30px;z-index:23;background:url('./images/galery_Box22.png');background-repeat:no-repeat;}
#Img18 {display:block;overflow:hidden;position:absolute;left:85px;top:255px;width:25px;height:25px;z-index:24;}
#Img18Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text18 {display:block;position:absolute;left:112px;top:256px;width:105px;height:18px;z-index:25;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#Box5 {display:block;overflow:hidden;position:absolute;left:358px;top:293px;width:590px;height:500px;z-index:27;background:url('./images/galery_Box5.png');background-repeat:no-repeat;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:421px;top:310px;width:499px;height:474px;z-index:28;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:442px;}
#Gal1GridControls {position:absolute;top:442px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:367px;}
#Gal1SlideDesc {position:absolute;top:367px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:399px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Ggallery {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:29;}
#Box46 {display:block;overflow:hidden;position:absolute;left:63px;top:293px;width:280px;height:248px;z-index:30;background:url('./images/galery_Box46.png');background-repeat:no-repeat;}
#Box47 {display:block;overflow:hidden;position:absolute;left:73px;top:305px;width:260px;height:30px;z-index:31;background:url('./images/galery_Box47.png');background-repeat:no-repeat;}
#Img39 {display:block;overflow:hidden;position:absolute;left:85px;top:310px;width:25px;height:25px;z-index:32;}
#Img39Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text46 {display:block;position:absolute;left:112px;top:311px;width:183px;height:26px;z-index:33;}
#Text47 {display:block;position:absolute;left:88px;top:391px;width:200px;height:101px;z-index:34;}
#Text48 {display:block;position:absolute;left:90px;top:369px;width:104px;height:15px;z-index:35;}
#Text49 {display:block;position:absolute;left:90px;top:485px;width:104px;height:15px;z-index:36;}
#GPresentation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:37;}
#Box18 {display:block;overflow:hidden;position:absolute;left:40px;top:933px;width:950px;height:60px;z-index:38;background:url('./images/galery_Box18.png');background-repeat:no-repeat;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:39;}
#Text12 {display:block;position:absolute;left:107px;top:118px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:171px;height:47px;z-index:40;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:41;}
